GDB (API)

Public Attributes | List of all members
call_site_target Struct Reference

`#include "gdbtypes.h"`

## Public Attributes
union field_location | loc
__extension__ enum field_loc_kind | loc_kind: 3

## Detailed Description

Definition at line 1103 of file gdbtypes.h.

## Member Data Documentation

## ◆ loc

union field_location call_site_target::loc

Definition at line 1105 of file gdbtypes.h.

## ◆ loc_kind

__extension__ enum field_loc_kind call_site_target::loc_kind

Discriminant for union field_location.

Definition at line 1109 of file gdbtypes.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbtypes.h